columnSuffix: null
handle: leadCropImage
instructions: null
name: 'Dirigeants - Dirigeant - Image cropée'
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:8fa3cbbf-d232-4ad8-b3d9-7317e2f661d7' # Globals
  restrictedLocationSubpath: null
  selectionLabel: 'Ajouter une image'
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
